Unable to use API2

  Print
To enable APIv2 to function you need to ensure your account has been migrated from our legacy system.

To do this please login using your browser at app.servertastic.com

If you have completed the migration of your account and you are still having issues with APIv2 please contact us for further assistance.

Categories

Login